# Class goog.labs.testing.IsNullOrUndefinedMatcher

code »

All implemented interfaces:
  `goog.labs.testing.Matcher`

The IsNullOrUndefined matcher.

## Constructor

goog.labs.testing.IsNullOrUndefinedMatcher ( )
Show:Public Protected Private

## Instance Methods

code »describe ( actualValue ) ⇒ `string`

Parameters
actualValue

code »matches ( actualValue ) ⇒ `boolean`

Determines if input value is null or undefined.

Parameters
actualValue